ipac_preproc_ho_thresh Struct Reference
A-bis RSL

`#include <gsm_08_58.h>`

## Data Fields

uint8_t | reserved_l_rxlev_ul:2
uint8_t | l_rxlev_ul_h:6
uint8_t | reserved_l_rxlev_dl:2
uint8_t | l_rxlev_dl_h:6
uint8_t | reserved_rxlev_ul:2
uint8_t | rxlev_ul_ih:6
uint8_t | reserved_rxlev_dl:2
uint8_t | rxlev_dl_ih:6
uint8_t | reserved_rxqual_dl:1
uint8_t | l_rxqual_dl_h:3
uint8_t | reserved_rxlqual_ul:1
uint8_t | l_rxqual_ul_h:3
uint8_t | reserved_ms_range:2
uint8_t | ms_range_max:6

## Field Documentation

## l_rxlev_dl_h

uint8_t ipac_preproc_ho_thresh::l_rxlev_dl_h

## l_rxlev_ul_h

uint8_t ipac_preproc_ho_thresh::l_rxlev_ul_h

## l_rxqual_dl_h

uint8_t ipac_preproc_ho_thresh::l_rxqual_dl_h

## l_rxqual_ul_h

uint8_t ipac_preproc_ho_thresh::l_rxqual_ul_h

## ms_range_max

uint8_t ipac_preproc_ho_thresh::ms_range_max

## reserved_l_rxlev_dl

uint8_t ipac_preproc_ho_thresh::reserved_l_rxlev_dl

## reserved_l_rxlev_ul

uint8_t ipac_preproc_ho_thresh::reserved_l_rxlev_ul

## reserved_ms_range

uint8_t ipac_preproc_ho_thresh::reserved_ms_range

## reserved_rxlev_dl

uint8_t ipac_preproc_ho_thresh::reserved_rxlev_dl

## reserved_rxlev_ul

uint8_t ipac_preproc_ho_thresh::reserved_rxlev_ul

## reserved_rxlqual_ul

uint8_t ipac_preproc_ho_thresh::reserved_rxlqual_ul

## reserved_rxqual_dl

uint8_t ipac_preproc_ho_thresh::reserved_rxqual_dl

## rxlev_dl_ih

uint8_t ipac_preproc_ho_thresh::rxlev_dl_ih

## rxlev_ul_ih

uint8_t ipac_preproc_ho_thresh::rxlev_ul_ih

The documentation for this struct was generated from the following file:

- include/osmocom/gsm/protocol/gsm_08_58.h